Bug 815075 - Mouse cursor flickers and disappears
Mouse cursor flickers and disappears
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
17
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-22 07:38 EDT by D.S. Ljungmark
Modified: 2013-08-01 09:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 09:24:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.0.log (118.20 KB, text/x-log)
2012-04-22 07:38 EDT, D.S. Ljungmark
no flags Details

  None (edit)
Description D.S. Ljungmark 2012-04-22 07:38:35 EDT
Created attachment 579278 [details]
xorg.0.log

Description of problem:
While using X ( empty desktop, as well as while over an application like Firefox) the cursor disappears.
It also disappears -when moving-, causing a flickering effect.


Version-Release number of selected component (if applicable):
Fedora 17 Beta


How reproducible:
Started up the beta


Steps to Reproduce:
1. Move mouse
2. Cursor flickers
3.
  

Additional info:

Most probably related to the graphicscard, ( ATI Radeon 7970) not being properly supported in kernel 3.3 (3.4 fixes this)
Comment 1 Andrey Vaynberger 2012-06-04 13:58:30 EDT
I had the same problem.
I have graphics card AMD Radeon HD4750, and I used driver that I've built from git about half a year ago, because driver from distributive didn't have some features. After upgrading to Fedora 17 I had same flickering mouse cursor. After I've switched from driver that I've built form git to driver from distributive all works fine.
Comment 2 Fedora End Of Life 2013-07-04 00:24:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.